Subject: Ticket Assigned - wrong item delivered
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 17:57:23 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  wrong item delivered ?                    Hello           09:32 PM, 14th Mar                   Mohammed                   Good Evening Anandhi, Thank you for contacting Max, This is Mohammed, how can I assist you today?           09:42 PM, 14th Mar                     ?                    Hi           09:42 PM, 14th Mar                     ?                    It’s reg my recent order           09:42 PM, 14th Mar                     ?                    order # 9419278270           09:42 PM, 14th Mar                   Mohammed                   Please share with us full item name which is missing.           09:46 PM, 14th Mar                     ?                    Not received           09:47 PM, 14th Mar                     ?                    Instead there was another grey mid rise training capris  which I didn’t order           09:48 PM, 14th Mar                     ?                    This was found in my package. Whereas I did NOT order it           09:49 PM, 14th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:53 PM, 14th Mar                   Mohammed                   Is there anything else may I assist you?           09:53 PM, 14th Mar                     ?                    Okay..           09:53 PM, 14th Mar                     ?                    No, thanks..           09:54 PM, 14th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with max.           09:56 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5849299